
Showroom Mobile Banking - Bug #13680

MB mask the all TAC like password

18 May 2022 11:18 AM - chok yee fan

Status: Closed Start date: 18 May 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Have to mask all the TAC input like password, unable to view the text

History

#1 - 18 May 2022 03:22 PM - chok yee fan

- File Screenshot 2022-05-18 at 3.22.09 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

#2 - 18 May 2022 06:28 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.22 in MY

#3 - 19 May 2022 11:43 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-05-18 at 11.16.38 AM.png 220 KB 18 May 2022 chok yee fan

Screenshot 2022-05-18 at 3.22.09 PM.png 250 KB 18 May 2022 chok yee fan
